<?
	if(!isset($_POST['entrar']) and !isset($_POST['recuperar'])){
		header("location:../inicio.htm?lan=".$_GET['lan']);
	}
	
	if(isset($_POST['entrar'])){
		include("login.php");		
	} else if(isset($_POST['recuperar'])){
		include("recuperar.php");
	}
?>